.bus-search-container {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 20px;
  position: relative;
}

.bus-search-form {
  flex: 1;
  padding-right: 20px;
  margin-left: 50px;
}

.bus-search-image {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  text-align: center;
}

.bus-images {
  margin-top: 30%;
  object-fit: cover;
  height: 30vh;
  width:100vh;
  margin-left: -30%;
}

.bus-search-form h2 {
  margin-bottom: 10px;
}

.form-row {
  margin-bottom: 10px;
}

label {
  display: block;
  margin-bottom: 5px;
}

input[type="text"] {
  width: 100%;
  padding: 8px;
  border-radius: 4px;
  border: 1px solid #ccc;
}

.search-button {
  padding: 10px 20px;
  background-color: #333;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s;
  margin: 1.5% 0 1.5% 5%;
}

.search-button:hover {
  background-color: #555;
}

.header-title{
  margin-top: 30px;
  margin-bottom: 35px;
}

